upper_tabs:
- name: Set up
  lower_tabs:
    other:
    - name: Overview
      contents:
      - title: Overview
        path: /setup/
    - name: Start
      contents:
      - include: /setup/_toc-start.yaml
    - name: Download
      contents:
      - include: /setup/_toc-download.yaml
    - name: Build
      contents:
      - include: /setup/_toc-build.yaml
    - name: Create
      contents:
      - include: /setup/_toc-create.yaml
    - name: Contribute
      contents:
      - include: /setup/_toc-contribute.yaml
    - name: Contact
      contents:
      - include: /setup/_toc-contact.yaml
- name: Design
  lower_tabs:
    other:
    - name: Overview
      contents:
      - include: /compatibility/_toc-purpose.yaml
    - name: Architecture
      contents:
      - include: /compatibility/_toc-architecture.yaml
    - name: Compatibility
      contents:
      - include: /compatibility/_toc-compatibility.yaml
    - name: Display
      contents:
      - include: /compatibility/_toc-display.yaml
    - name: Settings
      contents:
      - include: /compatibility/_toc-settings.yaml
    - name: Tests
      contents:
      - include: /compatibility/_toc-tests.yaml
- name: Secure
  lower_tabs:
    other:
    - name: Overview
      contents:
      - include: /security/_toc-overview.yaml
    - name: Bulletins
      contents:
      - include: /security/_toc-bulletins.yaml
    - name: Features
      contents:
      - include: /security/_toc-features.yaml
    - name: Dynamic Analysis
      contents:
      - include: /security/_toc-fuzz.yaml
- name: Develop
  lower_tabs:
    other:
    - name: Audio
      contents:
      - include: /devices/_toc-audio.yaml
    - name: Camera
      contents:
      - include: /devices/_toc-camera.yaml
    - name: Connectivity
      contents:
      - include: /devices/_toc-connectivity.yaml
    - name: Graphics
      contents:
      - include: /devices/_toc-graphics.yaml
    - name: Interaction
      contents:
      - include: /devices/_toc-interaction.yaml
    - name: Media
      contents:
      - include: /devices/_toc-media.yaml
    - name: Storage
      contents:
      - include: /devices/_toc-storage.yaml
- name: Configure
  lower_tabs:
    other:
    - name: ART
      contents:
      - include: /devices/_toc-runtime.yaml
    - name: Data
      contents:
      - include: /devices/_toc-data.yaml
    - name: Enterprise
      contents:
      - include: /devices/_toc-enterprise.yaml
    - name: Performance
      contents:
      - include: /devices/_toc-performance.yaml
    - name: Permissions
      contents:
      - include: /devices/_toc-permissions.yaml
    - name: Power
      contents:
      - include: /devices/_toc-power.yaml
    - name: Updates
      contents:
      - include: /devices/_toc-update.yaml
- name: Reference
  lower_tabs:
    other:
    - name: Overview
      contents:
      - title: Overview
        path: /reference/
    - name: HIDL
      contents:
      - include: /reference/hidl/_toc.yaml
    - name: HAL
      contents:
      - include: /reference/hal/_toc.yaml
    - name: Trade Federation
      contents:
      - include: /reference/tradefed/_toc.yaml
- name: Whitelist
  whitelist: /whitelist/
  path: /whitelist/
